In this project I have created two tables Userdetails and Vehicle. Here Vehicle table contains rental vehicle data and Userdetails contain user data. 
One user can rent many vehicles and one vehicle can be rented by many user. It will form many to many relationship.
